<manifest xmlns:android="http://schemas.android.com/apk/res/android"

    package="net.styleru.ikomarov.ipcrepository">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">

        <activity android:name=".client.ClientActivity">
            <intent-filter>
                <category android:name="android.intent.category.LAUNCHER"/>
                <category android:name="android.intent.category.DEFAULT"/>

                <action android:name="android.intent.action.MAIN"/>
            </intent-filter>
        </activity>

        <service android:name=".serivce.RepositoryContainer"
            android:process=":repository_ipc_domain"
            />

    </application>

</manifest>
